Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.dialect.function
Class TrimFunctionTemplate.Specification

    java.lang.Object
      org.hibernate.dialect.function.TrimFunctionTemplate.Specification

Enclosing class:
  TrimFunctionTemplate

    public static class TrimFunctionTemplate.Specification

extends Object

Field Summary
`static TrimFunctionTemplate.Specification` | `BOTH`
`static TrimFunctionTemplate.Specification` | `LEADING`
`static TrimFunctionTemplate.Specification` | `TRAILING`

Method Summary
`String` | `getName()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LEADING

    public static final TrimFunctionTemplate.Specification LEADING

### TRAILING

    public static final TrimFunctionTemplate.Specification TRAILING

### BOTH

    public static final TrimFunctionTemplate.Specification BOTH

Method Detail

### getName

    public String getName()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.